﻿div.panel-top
{
	/*background-image:url(Img/bg_panel.jpg); 
	background-repeat:repeat-x; 
        border:1px solid #AECAF0;
	*/
    background-color:lightgray;
    
	padding:5px; 
	margin-top: 2px;
    margin-bottom: 2px;
	font-size: 12px;
	font-weight:bold;
	clear:both;
    vertical-align:middle;
}
div.panel-content
{
    /*
	border-bottom:1px solid #AECAF0; 
	border-left:1px solid #AECAF0; 
	border-right:1px solid #AECAF0; 
        */
    border-bottom:1px solid ; 
	border-left:1px solid ; 
	border-right:1px solid ; 
	padding:3px;
	/*background-color: #F2F8FF;*/
	/*background-color: #CCDEF2;*/
	/*background-color: #D2E1F6;*/
	background-color: #EAEAEA;
	clear:both;
}

.popup-content
{
	/*padding:4px;*/
}
 
div.toolbox-bottom
{
	/*background-color: whitesmoke;*/
	width:99%;
	text-align:right;
	margin:3px;
	border-top:2px solid #EC3F39;
	padding-top:5px;
	padding-right:2px;
}

h2
{
	/*background-color: whitesmoke;*/
	width:100%;
	text-align:left;
	font-weight:bold;
	
	border-bottom:2px solid #EC3F39;
	padding-bottom:2px;
	padding-right:2px;
	font-size:12px;
}

div.fields-title
{
	/*background-color: whitesmoke;*/
	width:100%;
	text-align:left;
	font-weight:bold;
	
	border-bottom:2px solid #AECAF0;
	padding-bottom:2px;
	padding-right:2px;
}

body 
{
	font-family:Arial;
	font-size:12px;
	/*color: #666;*/
	background: #21242C;
	
}

.boxInfo
{
	padding:2px; 
	margin:2px;
	background-color: #ffffbb;-moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;border:1px solid #dcdc41;

}

.boxOk
{
	padding:2px; 
	margin:2px;
    overflow: hidden;
	background-color: #C7F8C8;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; border:1px solid #009933;
}

.boxError
{
	padding:2px; 
	margin:2px;
	background-color:  #FFAEAE;-moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;border:1px solid #FB0000;
}

span.boxInfo { display:inline-block; }
span.boxOk { display:inline-block; }
span.boxError{ display:inline-block; }

label.boxInfo { display:inline-block; }
label.boxOk { display:inline-block; }
label.boxError{ display:inline-block; }

a.boxInfo { display:inline-block; }
a.boxOk { display:inline-block; }
a.boxError{ display:inline-block; }


h1
{
	font-size: 16px;
	font-weight: bold;
	margin:4px;
	padding:0px;
}


#RadMultiPage1Panel
{
    border: 1px solid #828282;
    padding: 10px 10px 10px;
    margin-top: -26px;
}

input.alig-right
{
	text-align: right;
}

.bgRed
{
	background-color:  #FFAEAE;
}

.bgGreen
{
	background-color: #C7F8C8;
}


.tdLabel
{
    text-align: right;
    padding-left: 4px;
    width: 15%;
    vertical-align: middle;
}
.tdLabelRequired
{
    text-align: right;
    padding-left: 4px;
    width: 15%;
    vertical-align: middle;
    font-weight:bold;
}
.tdValue
{
    text-align: left;
    padding-left: 4px;
}

.tdRequired
{
	background-color: WhiteSmoke;
}

.quickSearchButton
{
	background-image: url('img/btn_qs.gif');
	border:none 0px;
	margin:0;
	height:20px;
	font-size:11px;
	width:20px; 
	cursor:pointer;
}

.quickAddButton
{
	background-image: url('img/right_arrow.png');
	background-color:White;
	border:none 0px;
	margin:0;
	height:24px;
	font-size:11px;
	width:24px; 
	cursor:pointer;
}

.readOnly
{
	background-color:whitesmoke;
}

.upperCaseText
{
	text-transform:uppercase;           
} 

.w15{
    width:15%
}

.w30{
    width:30%
}

.w35{
    width:35%
}

.w50{
    width:50%
}

.w70{
    width:70%
}


.w85{
    width:85%
}

.w100{
    width:100%
}